@charset "utf-8";

/* **********************************************************
	footer
********************************************************** */
footer { background-color: #383838; color: #ffffff; font-size: 1.4rem; margin: 0 -20px; position: relative; }
footer .footer__navi { padding: 90px 20px 50px 20px; }
footer .footer__navi .mdl__layout_Lv1 { overflow: hidden; }
footer .footer__navi .mdl__layout_Lv1 > ul { margin-right: -3.06%; }
footer .footer__navi .mdl__layout_Lv1 > ul > li { -webkit-box-sizing: border-box; box-sizing: border-box; float: left; padding: 0 2.97% 6em 0; width: 20%; }
footer .footer__navi .mdl__layout_Lv1 > ul > li:nth-of-type(5) { padding-bottom: 0; }
footer .footer__navi .mdl__layout_Lv1 > ul > li a { background: url(/en/common/images/arw_link_white.png) left 7px no-repeat; background-size: 4px 7px; color: #ffffff; display: block; padding-left: 10px; }
footer .footer__navi .mdl__layout_Lv1 > ul > li dt { border-bottom: 1px solid #9c9c9c; margin-bottom: 15px; padding-bottom: 15px; }
footer .footer__navi .mdl__layout_Lv1 > ul > li dt a { font-weight: bold; }
footer .footer__navi .mdl__layout_Lv1 > ul > li dd { padding-top: 0; }
footer .footer__navi .mdl__layout_Lv1 > ul > li dd ul { margin-top: -10px; }
footer .footer__navi .mdl__layout_Lv1 > ul > li dd li { padding-top: 10px; }
footer .footer__navi .mdl__layout_Lv1 > ul > li dd li.border { border-top: 1px solid #9c9c9c; margin-top: 10px; }
footer .footer__navi .mdl__layout_Lv1 > p { position: absolute; bottom: 0px; left: 0px; width: 80%; }
footer .footer__main { background-color: #4d4d4d; padding: 50px 20px; }
footer .footer__main .main__column { display: table; width: 100%; }
footer .footer__main .main__left { -webkit-box-sizing: border-box; box-sizing: border-box; display: table-cell; font-size: 1.3rem; vertical-align: top; padding-right: 2.04%; }
footer .footer__main .main__left dl:nth-of-type(1) { display: none; }
footer .footer__main .main__left dl:nth-of-type(2) dt img { width: 100px; }
footer .footer__main .main__left dl:nth-of-type(2) dt span { margin-left: 5px; }
footer .footer__main .main__left dl:nth-of-type(2) dd { margin-top: 10px; }
footer .footer__main .main__left p { margin-top: 10px; }
footer .footer__main .main__left .privacy { display: none; }
footer .footer__main .main__right { display: table-cell; text-align: right; white-space: nowrap; }
footer .footer__main .main__right dl { display: inline-block; }
footer .footer__main .main__right dt a { background-color: #ffcd00; display: block; text-align: center; }
footer .footer__main .main__right dt a span { background: url(/en/common/images/arw_link_black.png) right center no-repeat; background-size: 4px 7px; color: #000000; display: inline-block; font-weight: bold; line-height: 2.28; padding: 0 15px; }
footer .footer__main .main__right dd { margin-top: 20px; }
footer .footer__main .main__right .right__block { margin-top: 0; }
footer .footer__main .main__right dd ul { display: table; }
footer .footer__main .main__right dd ul:nth-of-type(2) { margin-top: 10px; }
footer .footer__main .main__right dd li { display: table-cell; vertical-align: middle; padding-right: 15px; white-space: nowrap; }
footer .footer__main .main__right dd li:nth-of-type(2) { border-left: 1px solid #ffffff; padding: 0 0 0 15px; }
footer .footer__main .main__right dd a { background: url(/en/common/images/arw_link_white.png) left center no-repeat; background-size: 4px 7px; color: #ffffff; display: block; padding-left: 10px; }
footer .footer__main .main__right dd .privacy { text-align: left; margin-top: 15px; }
footer .footer__main .main__right dd .privacy img { width: 80px; }
footer .footer__main .main__right dd .privacy a { background: none; display: inline-block; padding-left: 0; }
footer .footer__main .main__sp { display: none; }
@media (min-width: 768px) {
	footer .footer__navi .mdl__layout_Lv1 > ul > li dd { display: block !important; }
	footer .footer__main .main__right dt a:hover { background-color: #ffffff; text-decoration: none; }
}
@media (max-width: 767px) {
	footer { background-color: #383838; color: #ffffff; font-size: 1.2rem; margin: 0 -20px; position: relative; }
	footer .footer__navi { padding: 0; }
	footer .footer__navi .mdl__layout_Lv1 { overflow: hidden; }
	footer .footer__navi .mdl__layout_Lv1 > ul { margin-right: 0; }
	footer .footer__navi .mdl__layout_Lv1 > ul > li { -webkit-box-sizing: border-box; box-sizing: border-box; float: none; padding: 0; width: auto; }
	footer .footer__navi .mdl__layout_Lv1 > ul > li:nth-of-type(5) { padding-bottom: 0; }
	footer .footer__navi .mdl__layout_Lv1 > ul > li a { background: none; background-size: 4px 7px; color: #ffffff; display: block; padding: 0; }
	footer .footer__navi .mdl__layout_Lv1 > ul > li dt { border-bottom: 1px solid #606060; margin-bottom: 0; padding-bottom: 0; }
	footer .footer__navi .mdl__layout_Lv1 > ul > li dt a { font-weight: bold; padding: 15px; }
	footer .footer__navi .mdl__layout_Lv1 > ul > li dt a span { background: url(/en/common/images/icon_toggle_y_open.png) right center no-repeat; background-size: 13px 13px; display: block; padding-right: 20px; }
	footer .footer__navi .mdl__layout_Lv1 > ul > li dt.opened a span { background: url(/en/common/images/icon_toggle_y_close.png) right center no-repeat; background-size: 13px 13px; }
	footer .footer__navi .mdl__layout_Lv1 > ul > li dd { display: none; background-color: #262626; border-bottom: 1px solid #9c9c9c; padding: 5px 0; }
	footer .footer__navi .mdl__layout_Lv1 > ul > li dd ul { margin-top: 0; }
	footer .footer__navi .mdl__layout_Lv1 > ul > li dd li { padding-top: 0; }
	footer .footer__navi .mdl__layout_Lv1 > ul > li dd li.border { border-top: 0px; margin-top: 0; }
	footer .footer__navi .mdl__layout_Lv1 > ul > li dd a { background: url(/en/common/images/arw_link_white.png) 15px 15px no-repeat; background-size: 5px 9px; display: block; padding: 10px 15px 10px 25px; }
	footer .footer__navi .mdl__layout_Lv1 > ul > li:nth-of-type(5) dd { display: block !important; }
	footer .footer__navi .mdl__layout_Lv1 > p { position: relative; bottom: auto; left: auto; width: auto; padding: 20px 15px; }
	footer .footer__main { background-color: #4d4d4d; padding: 30px 15px 45px 15px; }
	footer .footer__main .main__column { display: block; width: auto; }
	footer .footer__main .main__left { -webkit-box-sizing: border-box; box-sizing: border-box; display: block; font-size: 1.2rem; vertical-align: bottom; padding: 0; }
	footer .footer__main .main__left dl:nth-of-type(1) { border-bottom: 1px solid #808080; display: block; margin-bottom: 30px; padding-bottom: 20px; }
	footer .footer__main .main__left dl:nth-of-type(1) dt { margin-bottom: 20px; }
	footer .footer__main .main__left dl:nth-of-type(1) dt a { background-color: #ffcd00; display: block; text-align: center; padding: 0 15px; }
	footer .footer__main .main__left dl:nth-of-type(1) dt a span { background: url(/en/common/images/arw_link_black.png) right center no-repeat; background-size: 5px auto; color: #000000; display: block; font-weight: bold; padding: 10px 15px; }
	footer .footer__main .main__left dl:nth-of-type(1) dd li { margin-bottom: 10px; }
	footer .footer__main .main__left dl:nth-of-type(1) dd li:last-child { margin-bottom: 0; }
	footer .footer__main .main__left dl:nth-of-type(1) dd a { background: url(/en/common/images/arw_link_white.png) left center no-repeat; background-size: 5px 9px; color: #ffffff; display: block;  padding: 0 0 0 10px; }
	footer .footer__main .main__left dl:nth-of-type(2) dt img { width: 95px; }
	footer .footer__main .main__left dl:nth-of-type(2) dt span { display: block; margin: 5px 0 0 0; }
	footer .footer__main .main__left dl:nth-of-type(2) dd { margin-top: 10px; }
	footer .footer__main .main__left p { margin-top: 10px; }
	footer .footer__main .main__left .privacy { display: block; text-align: left; margin-top: 15px; }
	footer .footer__main .main__left .privacy img { width: 80px; }
	footer .footer__main .main__left .privacy a { background: none; display: inline-block; padding-left: 0; }
	footer .footer__main .main__right { display: none; }
	footer .footer__main .main__sp { border-bottom: 1px solid #808080; display: block; padding-bottom: 15px; }
	footer .footer__main .main__sp dt a { background-color: #ffcd00; display: block; text-align: center; padding: 0 15px; }
	footer .footer__main .main__sp dt a span { background: url(/en/common/images/arw_link_black.png) right center no-repeat; background-size: 5px 9px; color: #000000; display: block; font-weight: bold; line-height: 1.2; padding: 15px 10px; }
	footer .footer__main .main__sp dd { margin-top: 20px; }
	footer .footer__main .main__sp dd a { background: url(/en/common/images/arw_link_white.png) left 10px no-repeat; background-size: 5px 9px; color: #ffffff; display: block; padding: 5px 0 5px 10px; }
}
